/* Plumbing */
body{margin:0;padding: 0;font-family: 'Montserrat', sans-serif;}
.row{margin:0;}
/* VÍDEO YOUTUBE */
video {width: 100% !important; height: auto !important;}
.video-container {position: relative;padding-bottom: 30%;padding-top: 30px;height: 0;overflow: hidden;padding-left:5px;padding-right:5px;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border:0;}
figure { width: 90%; min-width: 17.5em; margin:0 auto;}
figcaption { font: 120% sans-serif; text-align: center;}
.boxVideo {position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;margin:0;background-color: #fff;}
.boxVideo iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
video.non-downloadable::-webkit-media-controls-enclosure{overflow: hidden;}
video.non-downloadable::-webkit-media-controls-panel{width: calc(100% + 32px);}
/*NAVBAR*/
.topo_fones{min-height: 50px;position: fixed;z-index: 9999999;background-color: #000;}
nav{margin-top:0px;padding-bottom:0px;background-color:#fff;}
nav.navbar.shrink {min-height: 35px;box-shadow: 2px 2px 2px #ddd;}
nav.navbar2 {background-color: rgba(0,0,0,0.9);min-height: 35px;box-shadow: 2px 2px 2px #ddd;}
.navbar-brand img{width: 350px;padding:10px 0;}
.navbar-brand.logotipo img{width: 260px;padding:10px 0;}
nav.shrink .navbar-brand img{padding:0;width: 150px;-webkit-transition: all 0.3s;  -moz-transition: all 0.3s;  -ms-transition: all 0.3s;  -o-transition: all 0.3s;  transition: all 0.3s;}
.topofones a{line-height: 80px;}
nav.shrink .topo{display: none;}
nav.shrink .fonefixo, nav.shrink .whatsapp{font-size:15px;-webkit-transition: all 0.3s;  -moz-transition: all 0.3s;  -ms-transition: all 0.3s;  -o-transition: all 0.3s;  transition: all 0.3s;}
.navbar-toggler{right: 0;top:10px;position: absolute;}
nav.shrink .navbar-toggle {padding: 4px 5px;margin: 8px 15px 8px 0;}
.containerfixo{position: fixed;z-index: 5;width: 100%;}
nav.nav_espaco{padding: 180px 0;}
nav.shrink .nav_espaco{padding:0;}
/*NAVBAR PERSONALIZADO*/
.navbar-custom .navbar-brand,.navbar-custom .navbar-text {color: #fff;}
.navbar-custom .navbar-nav .nav-link {color:#1e562c;padding:30px 20px;font-size:16px;margin:0;margin-left:5px;}
.navbar-custom .navbar-nav .nav-link:hover {color:#f9a548;-webkit-transition: all 0.3s;  -moz-transition: all 0.3s;  -ms-transition: all 0.3s;  -o-transition: all 0.3s;  transition: all 0.3s;}
.navbar-custom .nav-link,.navbar-custom .nav-item:hover .nav-link {color: #4478a9;}
.navbar-custom .nav-item.active{color:#fff;background-color: #0167af;border-radius: 4px;}
.navbar-custom .nav-item.active:hover{background-color: #6d89d9;color:#fff;-webkit-transition: all 0.3s;  -moz-transition: all 0.3s;  -ms-transition: all 0.3s;  -o-transition: all 0.3s;  transition: all 0.3s;}
.navbar-custom .dropdown-menu {margin:0;padding:0;background-color: transparent;border:0;border-radius:0 0 6px 6px;}
.navbar-custom .dropdown-item {background-color: #232323;color: #fff;font-size:14px;border-radius:4px;padding:12px 20px;}
.navbar-custom .dropdown-item:hover,.navbar-custom .dropdown-item:focus {background-color: #f9a548;border-radius:4px;}
/*ALINHAMENTO CONTEÚDO DIVS*/
.bloco_c{text-align:center;}
/*SLIDER*/
.slider_fixo{height: 90vh;background-image:url('../images/slide1.jpg');background-repeat:no-repeat;background-size:130%;overflow: hidden;background-position: center;}
.caixa_slider{overflow: hidden;background-position: bottom;min-height: 30vh;}
.slidercaption{z-index: 10;position: absolute;top:35%;width: 100%;}
/*FONTES*/
.branco{color:#fff;}
.preto{color:#000;}
/*iS*/
.div_is{padding-top:30px;padding-bottom:60px;background-color: #fff;}
/*TOUCH*/
.touch_botoes{position: fixed;bottom: 10px;left:0;z-index: 12px;display: none;}
.bot_whats img, .bot_fb img, .bot_maps img{padding:15px;border-radius:10px;}
.bot_whats img{background-color: #4dcd5c;}
.bot_fb img{background-color: #5061a6;}
.bot_maps img{background-color: #ff0000;}
/* FLUTUANTE */
.flutuantes{right:0px;top:50%;position:fixed;z-index:9999;}
.flutuantes_item_whats{padding:10px;background-color: #4dcd5c;border-radius:8px 0 0 0;}
.flutuantes_item_fb{padding:10px;background-color: #5061a6;}
.flutuantes_item_insta{padding:10px;background-color: #da2e82;border-radius:0 0 0 8px;}
.whats_flutuante{position:fixed;right:30px;top:50%;z-index:100;}
.whats_flutuante img{margin:10px;width: 150px;}
/*TEXTOS ESPECIAIS*/
.copyright p{font-size: 10px;}

/*DIVs*/
.div1{background-image:url('../images/s1.jpg');background-attachment:fixed;background-repeat:no-repeat;background-size:100%;}
.fotos{width:100%;height:300px;display:block;overflow:hidden;margin:16px 0;position:center;}
.fotos img{width:100%;position:center;}

.produtos{border-radius:4px;border:1px solid #ddd;width:100%;max-width:300px;min-height:200px;background-size:130%;background-position: center;}

.galeria{background-position: center;background-repeat: no-repeat;height: 250px;background-size: 180%;overflow: hidden;display: block;margin:15px 0;}

.pc{display:block;}
.mobile{display:none;}

@media (min-width:200px) AND (max-width:767px){ 
	.video-container {padding-bottom: 65%;}	
	nav{margin-top:0px;}
	.navbar-brand img{width: 200px;padding:10px 0;}
	nav.shrink .navbar-brand img{width: 100px;margin:0px;}
	.navbar-custom .navbar-nav .nav-link {padding:12px 0px;}
	.touch_botoes{display: block;}
	.bloco{padding:0 10px;background-position: center;}
	.pc{display:none;}
	.mobile{display:block;}
	.div_is{padding-bottom:100px;}
	.slidercaption{top:200px;}
	/*.slider_fixo{height: 100vh;background-image:url('https://www.aquimeconstrucoes.com/images/slide1m.jpg');background-attachment:fixed;background-repeat:no-repeat;background-size:130%;overflow: hidden;background-position: center;}*/
	.slider_fixo{background-repeat:no-repeat;background-size:300%;overflow: hidden;background-position: center;}
	.galeria{height: 170px;background-size: 100%;margin:2px 0;}
	h1 {font-size: 20px;}
	h3 {font-size: 16px;}
	p {font-size: 14px;}
}
@media(min-width:768px) AND (max-width:991px){
	.navbar-brand img{width: 100px;}
	nav.shrink .navbar-brand img{width: 100px;}
	nav{margin-top:0px;}
	.topofones a{line-height: 10px;}
	.pc{display:none;}
	.mobile{display:block;}
	.slidercaption{top:20%;width: 100%;}
	h1{font-size: 30px;}
	h2{font-size: 24px;}
	h3{font-size: 20px;}
	.slider_fixo{background-size:300%;}
	.pc{display:none;}
}
@media(min-width:992px) AND (max-width:1024px){
	nav{margin-top:0px;}
	.navbar-brand img{width: 200px;}
	.topofones a{line-height: 40px;}
	
	.slidercaption{top:40%;width:100%}
	.slider_fixo h2{font-size: 40px;}
	.slider_fixo{background-size:350%;}
	.pc{display:none;}
	.mobile{display:block;}
}

@media(min-width:1025px) AND (max-width:1440px){
	.slider_fixo{background-position:left;background-color:#fff;}
	.slider_fixo h2{font-size: 45px;}
	nav.shrink .navbar-brand img{width: 200px;}
	.navbar-custom .navbar-nav .nav-link {font-size:11px;}
}